import React from 'react';
export default function ChatErrorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-800h800v640H240zm296-334 104-104 104 104 42-42-104-104 104-104-42-42-104 104-104-104-42 42 104 104-104 104z" })));
}
